[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall Installer for OpenBSD
Name[it]=Installatore di KMyFirewall per OpenBSD
Name[pt]='Plugin' de Instalação do KMyFirewall para OpenBSD
Name[pt_BR]='Plugin' de Instalação do KMyFirewall para OpenBSD
Name[sv]=Min brandvägg installation för OpenBSD
Comment=Plugin for installing an pf scriptfile
Comment[it]=Plugin per installare un file script pf
Comment[pt]='Plugin' para instalar um ficheiro do 'pf'
Comment[pt_BR]='Plugin' para instalar um ficheiro do 'pf'
Comment[sv]=Insticksprogram för att installera en pf-skriptfil
X-TDE-Library=libkmfinstaller_openbsd
X-TDE-ServiceTypes=KMyFirewall/Installer
X-KMyFirewall-Platform=openbsd

